<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Barely Legal - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Barely Legal</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>I didn't take no shortcuts <br/>
I spent the money that I saved up <br/>
Oh, Momma running out of luck <br/>
Like my sister, don't give a fuck <br/>
<br/>
I wanna steal your innocence <br/>
To me, my life, it don't make sense <br/>
Those strange manners, I loved 'em so <br/>
"Why won't you wear your new trench coat?" <br/>
<br/>
I should've worked much harder <br/>
I should've just not bothered <br/>
I never show up on weekdays <br/>
Something that you learned yesterday <br/>
<br/>
"Drive you to work; you'll be on time <br/>
These little problems they're not yours and mine," <br/>
"Come on and listen to what I say <br/>
I've got some secrets that'll make you stay" <br/>
<br/>
I just want to turn you down <br/>
I just want to turn you around <br/>
Oh, you ain't never had nothin' I wanted, but... <br/>
I want it all <br/>
I just can't figure out... <br/>
Nothing <br/>
<br/>
And all together it went well <br/>
We made pretend we were best friends <br/>
Then she said, "Oh, you're a freak" <br/>
"They ordered me to make mistakes" <br/>
Together again, like the beginning <br/>
It all works somehow in the end <br/>
The things we did, the things you hide <br/>
For the record it's between you and I <br/>
<br/>
Oh, I didn't take no shortcuts <br/>
I spent the money that I saved up <br/>
Oh, Momma running out of luck <br/>
Like my sister, don't give a fuck <br/>
<br/>
I wanna steal your innocence <br/>
To me my life, it just don't make any sense <br/>
Those strange manners, I loved 'em so <br/>
"Why won't you wear your new trench coat?" <br/>
<br/>
I just want to misbehave <br/>
I just want to be your slave <br/>
Oh, you ain't never had nothing I wanted, but... <br/>
I want it all <br/>
I just can't figure out... <br/>
Nothin' <br/>
<br/>
And all together it went well <br/>
We made pretend we were best friends <br/>
Then she said, "Oh, I can wait" <br/>
They ordered me to make mistakes <br/>
Together again like the beginning <br/>
It all works somehow in the end <br/>
The things we did, the things you hide <br/>
And for the record, it's between you and I <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Barely Legal © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>